* { box-sizing: border-box; }

#heroroad { 
	background-image: url("heroroad.jpg");
	background-size: 100% 250px;
	height: 250px;
}
#heromugs {
	background-image: url("heromugs.jpg");
	background-size: 100% 250px;
	height: 250px;
}
#heroguitar {
	background-image: url("heroguitar.jpg");
	background-size: 100% 250px;
	height: 250px;
}

body {
	background-image: url("background.gif");
	background-color: #FCEBB6;
	color: #221811;
	font-family: Verdana;
}

#wrapper {
	background-color: #231814;
	min-width: 900px;
	max-width: 1280px;
	box-shadow: 2px 2px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

header {
	background-color: #D2B48C;
	height: 150px;
	background-image: url("javajamlogo.jpg");
	background-repeat: no-repeat;
}
h1 {
	padding-top: 45px;
	padding-left: 220px;
	font-size: 3em;
}
nav {
	text-align: center;
	font-weight: bold;
	font-size:1.5em;
	padding-top:10px;
	float: left;
	width: 200px;
}

nav a {
	text-decoration: none;
}
nav a:link { color: #FEF6C2; }
nav a:visited { color: #D2B48C; }
nav a:hover { color: #CC9933; }

nav ul {
	padding-left: 0;
	list-style-type: none;
}

footer {
	background-color: #D2B48C;
	font-size: 0.60em;
	text-align: center;
	font-style: italic;
	padding-bottom: 10px;
	border-top: 2px solid #221811
}

h4 {
	background-color: #D2B48C;
	font-size: 1.2em;
	padding-left: 0.5em;
	padding-bottom: 0;
	text-transform: capitalize;
	border-bottom: solid;
	clear: left; 
}

.floatleft {
	float: left;
	padding-right: 2em;
	padding-bottom: 2em;
}

main {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 2em;
	padding-top: 0;
	display: block;
	margin-left: 200px;
	background-color: #FEF6C2;
}
main h2, main h3, main h4, main p, main div, main ul, main dl { padding-left: 3em; padding-right: 2em; }

.details {
	padding-left: 20%;
	padding-right: 20%;
	overflow: auto;
}

img {
	padding-left: 10px;
	padding-right: 10px;
}

header, nav, main, footer { display: block; }